/* FONTS */
@font-face { font-family: Montserrat; src: url("/fonts/montserrat/Montserrat-Regular.otf") format("opentype"); font-weight: normal; }
@font-face { font-family: Montserrat; src: url("/fonts/montserrat/Montserrat-Hairline.otf") format("opentype"); font-weight: 100; }
@font-face { font-family: Montserrat; src: url("/fonts/montserrat/Montserrat-UltraLight.otf") format("opentype"); font-weight: 200; }
@font-face { font-family: Montserrat; src: url("/fonts/montserrat/Montserrat-Light.otf") format("opentype"); font-weight: lighter; }
@font-face { font-family: Montserrat; src: url("/fonts/montserrat/Montserrat-SemiBold.otf") format("opentype"); font-weight: 600; }
@font-face { font-family: Montserrat; src: url("/fonts/montserrat/Montserrat-Bold.otf") format("opentype"); font-weight: bold; }
@font-face { font-family: Montserrat; src: url("/fonts/montserrat/Montserrat-UltraBold.otf") format("opentype"); font-weight: 800; }
@font-face { font-family: Montserrat; src: url("/fonts/montserrat/Montserrat-Black.otf") format("opentype"); font-weight: 900; }

/* RESET*/
*{margin:0; padding:0; outline:0;}
html, body{height:100%;	width:100%; text-align:center;}
table{border-collapse: collapse; border-spacing: 0;}
ul, ol{list-style-type:none;}
img{border:0;}
input, textarea, select{vertical-align:middle; font:12px Arial, Helvetica, sans-serif; color:#000;}
a{color:#2eaa1d; text-decoration:none;}
a:hover{text-decoration:underline;}

.btn{cursor:pointer; border:none;}
.btn:hover{position:relative; top:1px; left:1px;}
.selected a, .selected a:hover{cursor:text; text-decoration:none!important;}
.current, .current:hover{cursor:text; text-decoration:none!important;}

.overflow{overflow:hidden; zoom:1;}
.clear{clear:both;}
.float_left{float:left;}
.float_right{float:right;}

/* H */
h1{font:bold 14px Arial, Helvetica, sans-serif; color:#065252; padding:7px 12px; background:#e1dfc4 url(images/main/h1_bg.gif) repeat-x; border-bottom:1px solid #d8d6bd;}
h2{font:18px/24px Arial, Helvetica, sans-serif; color:#010101; margin-bottom:5px;}
h3{}
h4{}
h5{}
h6{}

/* SETTINGS*/
body{font:12px Arial, Helvetica, sans-serif; color:#282828; background:#d4cea2 url(images/main/body_bg.gif) repeat-x;}
.main{width:1000px; margin:0 auto; text-align:left;}

/* HEADER */
.header{height:118px; position:relative; background:url(images/main/header_bg.gif) repeat-x;}
.logo{position:absolute; top:38px; left:30px;}
#header_status_login { text-align: center; width: 400px; float: right; margin-top: 30px }
div.headerstatus{font-weight: bold; color: #61604B}
div.headerstatus span.hs{display: none}
div.headerstatus a {color: #2EAA1D; text-decoration: none;}
.ico{}
.ico a{}

.nav{overflow:hidden; zoom:1; color: #61604B; margin: 0 auto; margin-top: 7px; margin-bottom: 7px; padding-left: 12px; height: 25px}
.nav li{display: inline; font-size: 9px; font-weight: normal; padding-left: 5px; padding-right: 5px; padding-bottom: 0px; text-align: center; cursor: pointer;}
.nav a{color:#61604B;}

#nav_cart ul li{display: inline; font-weight: normal; padding: 0 10px; border-left: 1px dotted #B9B3A8; cursor: pointer;}
#nav_cart ul li a{color: black;}

#login_buttons, #login_buttons a{font-weight: bold; color: #61604b;}

.profile_button_mobile { display: none }
.profile_button_full { display: inline }

/* navigation */
.navigation{height:50px; background:url(images/main/nav_bg.gif) repeat-x; margin-bottom:5px; background-color: #2f8077;}
.navigation li{float:left; background:url(images/main/nav_dev.gif) no-repeat; padding:0 10px; height:39px; font-weight:bold; line-height:15px; text-transform:uppercase;}
.navigation a, .navigation a:link {color:#fff;}
#nav_search{padding-top:5px;}
#nav_search .bg{width:129px; height:18px; background:url(images/main/search_inp.gif) no-repeat; float:left; margin-right:18px;}
#nav_search .inp{width:107px; padding:3px; border:none; background:none; float:left; font-size:11px;}
#nav_search .btn{float:right; margin:3px 4px 0 0;}
#nav_search a{display:block; float:right; font-size:11px; color:#fff;}

.orthoflash_navigation #nav li ul li { background-image: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#454930+0,959986+22,91937f+30,6f725f+100 */
	background: #454930; /* Old browsers */
	background: -moz-linear-gradient(top,  #454930 0%, #959986 22%, #91937f 30%, #6f725f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#454930), color-stop(22%,#959986), color-stop(30%,#91937f), color-stop(100%,#6f725f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #454930 0%,#959986 22%,#91937f 30%,#6f725f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #454930 0%,#959986 22%,#91937f 30%,#6f725f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #454930 0%,#959986 22%,#91937f 30%,#6f725f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #454930 0%,#959986 22%,#91937f 30%,#6f725f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#454930', endColorstr='#6f725f',GradientType=0 ); /* IE6-9 */
}

div.subnav{margin-top: 5px}

/* CONTENT */
.outer{
	overflow:hidden; 
	zoom:1; 
	padding-bottom:6px;
	width: 1000px;
}
.container{float:left; width:100%;}
.content{margin:0 226px;}
.content p, .content ul, .content ol{margin:0 0 15px 0; line-height:18px;}
.content ul li{list-style:disc; margin-left:15px;}
.content ol li{list-style:decimal; margin-left:20px;}
.navigation li.roarrow{padding-right: 12px;}
#nav li a.readon, .readon{padding-right:8px; background:url(images/main/readon_arr.gif) no-repeat 100% 5px;}
.banner{margin-bottom:2px;}
.blue{color:#005daa;}
.red{color:#9a0000;}
.green{color:#018807;}
.black{color:#000;}
/* visual */
.visual{margin-bottom:2px; background-color: white;}
.visual .rate{padding:10px 5px 10px 5px;}
.visual .links{padding:10px 15px; background:#1a4741;}
.visual .links a{padding-right:9px; margin-right:10px; background:url(images/main/visual_links_arr.gif) no-repeat 100% 5px; color:#fff;}
.visual .center{height:75px; overflow:hidden; zoom:1; background:url(images/main/orthoflash_bg.png) no-repeat; padding:10px 0 0 35px;}
.visual .center img.oflogo { width: 250px; position: absolute; }
.visual .center h3{font:24px Arial, Helvetica, sans-serif; color:#fff; margin-bottom:8px;}
.visual .center a{color: white; margin-left: 10px}
.visual .center span{position: relative; bottom: 5px}
.visual .center h4{font:bold 14px Arial, Helvetica, sans-serif; color:#fff;}
/* latest */
.latest{padding:15px 15px 5px 15px; background:#fff; margin-bottom:2px;}
.latest .date{font:bold 12px Arial, Helvetica, sans-serif; color:#7d7a45;}
.latest ul{overflow:hidden; zoom:1; margin:0;}
.latest ul li{list-style-type:none; margin:0; border-top:1px dotted #d0c7b2; margin-top:-1px; padding:10px 0;}
.latest ul strong{color:#000;}
.latest ul a strong { color: #2eaa1d; }
/* featured */
.featured{background:#fff;}
.featured ul{height:58px;}
.featured ul li{height:45px; float:left; margin:0; list-style-type:none; width:154px; background:url(images/main/featured_bg.gif) no-repeat; margin-left:-1px; padding:13px 15px; font-size:11px; line-height:16px; color:#4ab53b; cursor:pointer;}
.featured ul .first{width:153px;}
.featured ul .active{background-position:0 -71px; color:#fff; position:relative;}
.featured ul div{overflow:hidden; zoom:1;}
.featured ul li:hover{background-position:0 -71px; color:#fff; position:relative;}
.article{padding:15px; overflow:hidden; zoom:1;}
.article img{float:left; margin-right:15px;}
.article .date{color:#8e8c5e; margin-bottom:5px;}
.article .date span{color:#000;}
/* member */
.member{padding:15px; background:#fff;}
.member h1{padding:0; background:none; border:none; margin-bottom:20px;} 
.member .become{width:127px; height:20px; background:url(images/main/become_bg.gif) no-repeat; color:#fff; font-weight:bold; float:right; line-height:20px; padding-left:9px;}
.member .become:hover{position:relative; left:1px; top:1px; text-decoration:none;}
.member img{float:left; margin-right:25px;}
.quote p{color:#000; margin:0;}
.quote .author{text-align:right; color:#404141;}

h2.pageheader{color: black; font-size: 18px; font-weight: bold; text-align: left; margin-bottom: 10px}
div.about_select{margin: 0 auto; margin-bottom: 20px; height: 20px; width: 638px;}
div.about_select div{width: 33%; float: left; text-align: center;}
div.about_select a {color: #006CDD}
div.about_select a.current_about {color: #A7A9AC}


/* SIDEBAR_LEFT */
.sidebar_left{float:left; width:220px; margin-left:-100%;}
/* resources */
.resources{padding:14px 10px 4px 14px; padding-bottom: 0; background:#fff; margin-bottom:2px;}
.resources .item{overflow:hidden; zoom:1; padding-bottom:10px;}
.resources .image{width:115; height:51px; overflow:hidden; zoom:1; float:left; margin-right:5px; border:1px solid #e1ddc0;}
.resources ul{overflow:hidden; zoom:1; font-size:10px; line-height:14px; padding-top:5px;}
.resources li{padding-left:9px; background:url(images/main/resources_bull.gif) no-repeat 0 6px;}
.resources p{font-size: 11px; padding: 5px; padding-left: 25px; padding-bottom: 0px; min-height: 10px; max-height: 70px}
/* position */
.position{background:#256a62;}
.position h1{background:none; border:none; color:#fff;}
.position .title{background:#104540; padding:10px 14px;}
.position .title h2{font-size:17px; color:#c1ffba; line-height:22px; margin-bottom:10px;}
.position .date{font-size:11px; color:#438f88;}
.position .body{padding:14px 15px 14px 14px; color:#fff; line-height:14px; font-size:11px;}
.position .body h3{font:bold 12px Arial, Helvetica, sans-serif; margin-bottom:10px;}
.position .body li{padding-left:12px; background:url(images/main/position_bull.gif) no-repeat 4px 5px; margin-bottom:15px;}
.position .body .readon{color:#7dca72;}
.position .links{background:#104540; padding:10px 0 10px 14px;}
.position .links a{font-size:11px; font-weight:bold; color:#2eaa1d; padding-right:8px; background:url(images/main/position_links_arr.gif) no-repeat 100% 5px; margin-right:20px;}

/* SIDEBAR_RIGHT */
.sidebar_right{float:left; width:220px; margin-left:-220px;}
/* forum */
.forum{padding:0 14px; overflow:hidden; zoom:1; background:#fff; margin-bottom:2px;}
.forum .item{border-top:1px dotted #d0c7b2; margin-top:-1px; padding:10px 0;}
.forum h3{font:12px Arial, Helvetica, sans-serif; overflow:hidden; zoom:1; margin-bottom:2px;}
.forum h3 a{float:left; margin-right:4px;}
.forum h3 span{width:16px; height:18px; float:left; background:url(images/main/comment_bg.gif) no-repeat; font-size:9px; text-align:center; color:#fff; line-height:13px;}
.forum p{font-size:11px;}
/* news */
.news{padding:0 14px; overflow:hidden; zoom:1; background:#fff; margin-bottom:2px;}
.news .item{border-top:1px dotted #d0c7b2; margin-top:-1px; padding:10px 0;}
.news h5{font:bold 12px/18px Arial, Helvetica, sans-serif; color:#7d7a45;}
.news p{line-height:18px;}
.news p strong{color:#000;}
.news .readon{font-size:11px;}
/* articles */
.articles{padding:0 14px; overflow:hidden; zoom:1; background:#fff; margin-bottom:2px;}
.articles .item{border-top:1px dotted #d0c7b2; margin-top:-1px; padding:10px 0;}
.articles h5{font:11px/16px Arial, Helvetica, sans-serif; color:#7d7a45;}
.articles h4{font:11px/16px Arial, Helvetica, sans-serif;}
.articles p{font:11px/16px Arial, Helvetica, sans-serif;}
.articles .readon{font-size:11px;}

/* content blocks */
.sidebar_right .rightblock { width: auto; height: auto; }
.rightblock, .rightblock h3 {font-family: Arial, Helvetica, sans-serif;}
.rightblock{background-color: white; padding: 14px; overflow: hidden; width: 192px; height: 213px;}
.rightblock img {width: 100px;}
.rightblock .readon {float: right; color: #2eaa1d; text-decoration: none;}
.rightblock h3{font-size: 1.17em;}

.rightblock a {color: #2eaa1d;}

/*#right_bar_1{padding: 0px; width: 220px;}*/

/* Orthoflash */
#orthoflash_content h2.article_title { color: #231f20; }
#orthoflash_content h2.article_title:hover { color: #4ab480; }

#orthoflash_content.of_individual h2.article_title:hover { color: #231f20; }

p
{
	margin-bottom: 10px;
}

.banner p
{
	margin-bottom: 0;
}

#codepop, #codepopup, .popup
{
	color: white;
	font-weight: bold;
	background-color:#336666;
	border-color: black;
	border-style: solid;
	border-width: 1px 3px 3px 1px;
	padding:5px;
	text-align:center;
	width: 325px;
	height: 111px;
	position: absolute;
}

#codepop a, #codepopup a, .popup a
{
	color: white;
}

/*
.stylebutton
{
	color: white;
	font-weight: bold;
	background-color:#336666;
	border-color: black;
	border-style: solid;
	border-width: 1px 3px 3px 1px;
	padding:5px;
	text-align:center;
	width:150px;
	margin: 5px;
	cursor: pointer;
}

.stylebutton_small
{
	color: white;
	font-weight: bold;
	background-color:#336666;
	border-color: black;
	border-style: solid;
	border-width: 1px 3px 3px 1px;
	padding:5px;
	padding-left: 0;
	text-align:center;
	width:95px;
	margin: 5px;
	margin-left: 0;
	cursor: pointer;
}
*/

.featurearticle
{
	height: 220px;
}

.ofdate
{
	padding-top: 10px;
	border-top: 1px dotted #D0C7B2;
}

.cwizardtable td
{
	padding-bottom: 5px;
}

.navigation li.greenblock
{
	padding: 0;
}

.greenblock div
{
	padding-left: 20px;
	padding-right: 20px;
	background-image: url(images/main/greenblock.png);
	background-repeat: repeat;
}

.whatsnew ul
{
	list-style-type: disc;
	margin-left: 20px;
	margin-bottom: 20px;
}

img.subborder
{
	width: 250px;
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

#subscriptions
{
	background-image: url('images/ordergrad.png');
	background-position: top;
	padding-left: 0;
	margin-top: 0;
	width: 250px;
}

#buyblock
{
	background-color: #205a5a;
	background-position: top;
	padding-left: 0;
	margin-top: 0;
	width: 250px;
}

#buyblock a
{
	color: white;
}

#statusmsg
{
	color: black;
	background-color: #ccff99;
	font-weight: bold;
	padding: 5px;
}

#errormsg
{
	color: black;
	background-color: #ffcccc;
	font-weight: bold;
	padding: 5px;
}

.log_buttons
{
	float: right; 
	font-weight: bold; 
	padding-top: 7px; 
	margin-right: 10px;
}

.log_buttons a
{
	color: #2e5b56;
	background: none;
}

.pub_bar
{
	#width: 549px;
	height: 25px;
	text-align: left;
	padding-top: 7px;
	padding-left: 10px;
}

.pub_bar img
{
	margin-right: 10px;
}

.directory_bar
{
	background: url('images/main/directory_bar.jpg') no-repeat;
	width: 220px;
	height: 18px;
	margin-top: 10px;
	color: white;
}

.directory_bar span
{
	position: relative;
	bottom: 5px;
}

.directory_bar div
{
	float: left;
	font-weight: bold; 
	margin-left: 20px; 
	height: 18px; 
	padding: 0px 5px; 
	background-color: white;
	color: black;
}

.directory_bar div a
{
	color: black;
}

.directory_bar div img
{
	float: left;
}

.learnmore
{
	font-size: 10px;
	text-align: right;
	margin-right: 10px;
}

#profile_popup a
{
	color: #003A3B;
}

.bbok_block
{
	float: left; 
	width: 273px;
	height: 250px;
	overflow: hidden;
	margin-bottom: 1px;
}

.bbok_block .latest img
{
	width: 102px;
	height: 131px;
}

#oiar_block
{
	height: 150px;
	overflow: hidden;
	background-color: white; 
	padding: 15px 15px 5px 15px; 
	margin-bottom: 2px;
}

#aoi_block
{
	overflow: hidden;
	background-color: white; 
	margin-bottom: 2px;
}

#aoi_block a{ color: #4ab53b; font-weight: bold; }
#aoi_block .citation{ color: #404141; }
#aoi_block h2{ text-align: left; font-weight: bold; }
#aoi_block .artdiv{ line-height: 18px; }
#aoi_block .article_datetime a{ font-weight: normal; }
#aoi_block .article_datetime a:hover{ text-decoration: none; }
#aoi_block .article_datetime{ line-height: 22px; color: #404242; }
#aoi_block .article_body{ color: #231f20; border-top: 1px dotted #d0c7b2; margin-top: 20px; padding-top: 20px; }
#aoi_block .article_body ul{ margin-left: 15px; list-style-type: disc; }
#aoi_block .date_comments{ color: #7d7a45; }

#aoi_block .article_pagenav { width: 525px; margin-left: 10px; margin-bottom: 10px; border-top: 2px solid #d0c7b2; border-bottom: 1px solid #d0c7b2; font-weight: normal; padding-top: 5px; padding-bottom: 5px; }  
#aoi_block .article_pagenav .leftarrow { float: left; padding-top: 5px; padding-left: 15px; padding-right: 5px; height: 21px; }  
#aoi_block .article_pagenav .rightarrow { float: right; padding-top: 5px; padding-right: 15px; padding-left: 5px; height: 21px; }  
#aoi_block .article_pagenav .leftarrow:hover a, #aoi_block .article_pagenav .rightarrow:hover a { color: white; text-decoration: none; }  
#aoi_block .article_pagenav .leftarrow:hover { color: white; background: url('images/aoi_selectarrow_left.png') left no-repeat; }  
#aoi_block .article_pagenav .rightarrow:hover { color: white; background: url('images/aoi_selectarrow_right.png') right no-repeat; }

#orthoinvestor
{
	font-family: Verdana;	
	background-color: white; 
	margin-bottom: 2px;
	padding: 14px;
	/* height: 261px; */
}

#orthoinvestor h1 { margin: -14px -14px 14px -14px }
#orthoinvestor a { color: #001386; }
#orthoinvestor #tickertable td { padding: 5px 0; }
#orthoinvestor .ticker_change_minus, .ticker_changep_minus 	{ color: #880000; }
#orthoinvestor .ticker_change_plus, .ticker_changep_plus 	{ color: #008800; }

#orthoinvestor .orthoinvestor_content { height: 206px; margin-bottom: 10px; overflow: hidden }
#orthoinvestor .orthoinvestor_more { cursor: pointer; color: #2eaa1d}
#orthoinvestor .orthoinvestor_less { cursor: pointer; color: #2eaa1d; display: none}

#about
{
	background-color: white; 
	margin-bottom: 2px;
	padding: 14px;
	height: 192px;
}

#about h1 	{ margin: -14px -14px 14px -14px; margin-bottom: 8px; }
#about p a	{ color: black; text-decoration: underline; }

.searchblock div { margin-bottom: 20px; }
.searchblock p { color: #808080; margin-bottom: 5px; }
.searchblock select { width: 190px; }
.searchblock input { padding: 5px; }
.searchblock .search_submit { background-color: #E6E6E6; border: 1px solid black; color: black; width: 120px; margin: 0; margin-right: 20px; }
.searchblock .search_reset   { cursor: pointer; color: #5779F3; }
.searchblock .search_radio   { padding: 0 }
.searchblock .search_submit_mobile { text-align: center; display: none; }
.searchblock .search_submit_mobile input.join_now { max-width: 250px; width: 100%; height: 30px; }

.position_gold
{
	height: 76px;
	width: 180px;
	padding: 10px;
	font-size: 14px;
	background: url("images/main/ow_goldgradient.jpg") bottom repeat-x;
	background-color: #f4f1d0;
}

.position_silver
{
	height: 76px;
	width: 180px;
	padding: 10px;
	font-size: 14px;
	background: url("images/main/ow_silvergradient.jpg") bottom repeat-x;
	background-color: #ebebe2;
}

.position_gold a,.position_silver a
{
	color: black;
}

#pubcover img
{
	width: 150px;
	height: 195px;
}

/* FOOTER */
.owfooter{overflow:hidden; zoom:1; padding-bottom:30px; font: 12px Arial, Helvetica, sans-serif;}
.owfooter ul{color:#343434; font-size:11px; text-align: left}
.headcrumbs{height:39px; background:#256a62; color:#449087; text-align:center; line-height:39px; margin-bottom:12px;}
.headcrumbs a{color:#fff; margin:0 8px;}
.sitetable table td.navigation {height: auto}

/* SEARCH */
span.pubtitle {font-weight: bold; font-size: 16px}
.glow span.pubtitle {color: #256A62;}
.nosearch td {color: #ccc;}
.nosearch span.pubtitle {color: #ccc;}
div.pubsubscript {color: #808080; text-align: right; font-size: 9px;}

.result_note { text-align: left; }

.viewchecked {color: #777;
font-weight: bold;
background-color: #ddd;
border-color: #ccc;
border-style: solid;
border-width: 1px 3px 3px 1px;
padding: 1px;
text-align: center;
width: 150px;
margin: 0px;
cursor: not-allowed;
}

.viewchecked.active { background-color: #336666; color: white; cursor: pointer; border-color: black;}

#category_date
{	
	float:left; 
	margin-top: 10px; 
	margin-bottom: 30px;
	border-bottom: 2px solid #256A62;
	color: white;
	padding-bottom: 10px;
}

.citation
{
	border-bottom: 1px dotted #256a62; 
	padding-top: 10px;
	padding-bottom: 10px;
}

#bbok_rightcol .citation { min-height: 80px; }

#failover
{
	color: black;
	text-align: center;
	background-color: #ddeeaa;
	font-weight: bold;
	padding: 5px;
	margin-bottom: 10px;
}

#date_select th
{
	color: black;
	padding-bottom: 5px
}

h2#bbok_catname
{
	color: #065252;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
}

.pubcover
{
	margin-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	#border-bottom: 1px solid black;
}

.pubcover img
{	
	width: 150px;
	height: 195px;
}

.pubcover a
{
	color: #2eaa1d;
	text-decoration: underline;
}

#innercontent
{
	font-family: Arial;
}

.search_pagination div { display: inline-block; }
.search_pagination div.citation_prev { margin-right: 30px; }
.search_pagination div.citation_next { margin-left: 30px; }
.search_pagination div a { color: black; }
.search_pagination div.current a { font-weight: bold }

ul.search_tabs { margin-top: 10px; }
ul.search_tabs li { cursor: pointer; display: inline-block; width: 130px; padding-bottom: 5px;}

.search_hidden div { min-height: 30px; text-align: left }

.search_submit { cursor: pointer; }

.search_marketsegment { font-size: 11px; }
.search_marketsegment input { margin-right: 5px; }
.search_marketsegment div { display: inline-block; margin-right: 5px; }

input.search_submit { color: white;
	font-weight: bold;
	background-color: #336666;
	border-color: black;
	border-style: solid;
	border-width: 1px 3px 3px 1px;
	padding: 1px;
	text-align: center;
	width: 150px;
	margin: 0px;
	margin-bottom: 5px;
	cursor: pointer; 
}

.citation_navigation div { display: inline-block; }
.citation_navigation div.citation_prev { margin-right: 30px; }
.citation_navigation div.citation_next { margin-left: 30px; }
.citation_navigation div a { color: black; }
.citation_navigation div.current a { font-weight: bold }

.citation_results { text-align: right; margin-bottom: 5px; }

/* ARCHIVES */
.archive_entries img
{
	width: 100px;
	height: 129px;
}

/* TWITTER */
.optwitter
{
	margin-bottom: 2px;
}

.optwitter h4 a
{
	font-size: 15px;
}

/* CITATION */
.citation ul, .citation ol {margin-left: 15px;}
.citation ul{list-style-type: disc;}
.citation ol{list-style-type: decimal;}

.citation h2{ text-align: left; font-weight: bold; }
.citation .artdiv{ line-height: 18px; }
.citation .article_datetime a{ font-weight: normal; }
.citation .article_datetime a:hover{ text-decoration: none; }
.citation .article_datetime{ line-height: 22px; color: #404242; margin: 14px 0px 16px;}
.citation .article_body{ color: #231f20; margin-top: 20px; }
.citation .article_body ul{ margin-left: 15px; list-style-type: disc; }

/* FULL-WIDTH PAGES */
.container.fullwidth { width: 100%; margin-top: 2px; background-color: #fdf7ea; }

/* SUPPLIER DIRECTORY */
.supdir_heading { background-color: white; margin-top: 0; padding-top: 15px; }

.supdir_heading h1 { 
	padding: 0; background: none; border: none;
	font: normal 36px Verdana, sans-serif; color: #166a60; text-align: center; margin-bottom: 5px;
}
.supdir_heading h2 { width: 700px; margin: 0 auto; font-family: Verdana, sans-serif; font-size: 12px; color: #757575; text-align: center; line-height: 18px; }

.supdir_title { margin-bottom: 20px; }

.supdir_filters, .supdir_tags { width: 880px; margin: 0 auto;}
.supdir_filters h3 { font-size: 16px; margin-bottom: 15px;}

.supdir_left_section { width: 580px; padding-right: 5px; border-right: 1px solid #666666; }
.supdir_left_section .supdir_capability_parent { font-size: 12px; display: inline-block; width:85%; }
.supdir_left_section .supdir_capability_child { display:inline-block; margin-bottom: 5px; }
.supdir_left_section .supdir_capability_child.non-market { width: 80% }
.supdir_left_section .supdir_capability_child.market-segment { color: #8b0e04; width: 85%; }
.supdir_left_section .supdir_capabilities { margin-left: 5px; margin-bottom: 10px; }/*width: 49%; float: left; */
.supdir_left_section .supdir_capabilities_right { margin-left: 5px; margin-bottom: 10px; } /*width: 49%; float: left; */
.supdir_left_section .sdc_left { width: 280px; padding: 0; margin: 0; padding-right: 15px; float: left }
.supdir_left_section .sdc_right { width: 270px; padding: 0; margin: 0; float: right }
.capabilities-right-side {width: 49%; float:left;}
.capabilities-left-side {width: 49%; float:left;}
.regcert-right-side {width: 49%; float:left;}
.regcert-left-side {width: 49%; float:left;}
.georeg-right-side {width: 49%; float:left;}
.georeg-left-side {width: 49%; float:left;}


.supdir_checkbox { height: 15px; }

.supdir_left_section .supdir_checkbox { padding: 2px; vertical-align: top; }

.supdir_right_section { width: 275px; padding-left: 15px;}
.supdir_right_section .supdir_checkbox {  padding: 2px; color: #757575; }/*width: 130px;float: left; */

.supdir_bottom_section { width: 100%; border-top: 1px solid #666666; color: black; font-size: 12px; padding: 10px 0px; text-align: center; }
.supdir_bottom_section input.supdir_radio { background-color: #d3d6d9; }
.supdir_bottom_section input#supdir_filter_submit, .supdir_bottom_section input#supdir_filter_reset { width: 100px; background-color: #565541; border: none; border-radius: 5px; color: white; font-size: 22px; font-weight: normal; }

.supdir_filters .equal_heights { float: left; height: 380px; overflow-y: auto; }

.supdir_tags { min-height: 70px; }
.supdir_tags_label { color: #8b0e04; font-size: 16px; float: left; text-transform: uppercase; width: 100px; }
.supdir_tags_list { float: left; width: 600px;}
.supdir_tags_list .supdir_tag_item
{ color: black; border: 1px solid #cbcbcb; border-radius: 5px; display: inline-block; padding: 3px 10px; font-size: 9px; font-weight: normal; margin-bottom: 5px; }
.supdir_tags_list .supdir_tag_item.more_tag
{ cursor: pointer; }

.supdir_tags_back { float: left; width: 150px; }
.supdir_tags_back input {
	background-color: white;
	border: 1px solid #99c966;
	color: #99c966;
	border-radius: 5px;
	padding: 10px;
	font-size: 18px;
	font-weight: normal;
}

.supdir_untag { cursor: pointer; position: relative; top: 1px; left: 4px;}

.supdir_alpha a { margin: 0 5px; }

.supdir_results a, a.supdir_reset
{
	text-decoration: none;
	color: #9cc66f;
	font-size: 14px;
	cursor: pointer;
}

.supdir_results table
{
	width: 750px;
	margin: 0 auto;
}

.supdir_results table td
{
	font-family: Verdana;
	text-align: left;
	background-color: transparent;
	padding: 10px;
}

.supdir_results table td.player
{
	background-color: white;
}

.supdir_item_title { color: #61604d; float: left; max-width: 50%; }
.supdir_item_title a { color: #9cc66f; }

.supdir_item_title h3 { font-weight: normal; margin-bottom: 3px; }
.supdir_item_title h3 a { font-size: 16px; font-weight: bold; color: #61604d; }
.supdir_item_title h4 { font-size: 12px; font-weight: normal; color: #333333; border-bottom: none;}

.supdir_item_certs { color: #61604d; float: right; max-width: 55%; text-align: right; padding-top: 0px; }
.supdir_item_certs .supdir_tag_item  { border: none; background-color: transparent; display: inline-block; margin-bottom: 5px; }

.player .supdir_item_title { color: #61604d; float: left; max-width: 100%; }
.player .supdir_item_title h3 { margin-top: 15px; }
.player .supdir_item_certs { color: #61604d; float: right; text-align: right; padding-top: 0px; position: absolute; width: 390px; margin-left: 335px; }

.supdir_item_location
{
	color: #333333;
}
.supdir_item_desc
{
	color: black; font-size: 11px; margin-top: 10px; line-height: 14px;
}

.supdir_keywords { width: 200px; border: 1px solid #378077; border-radius: 5px; padding: 10px; color: #a5a5a5; font-size: 14px; margin-left: 15px;}
.supdir_keywords:focus { border: 1px solid #578ef9; }

.supdir_checkbox { display: inline-block; }
.supdir_checkbox input { margin-right: 1px; }
.supdir_checkbox.non-market { margin-left: 20px; }
.supdir_capability_options  .non-market.first-non-market { margin-top: 15px; }
.supdir_checkbox  .ez-hide { position: relative; top: 3px; left: -1px; width: 16px; height: 16px; cursor: pointer; }

.supdir_capability_options { margin-top: 10px; margin-left: 30px; margin-bottom: 0px; color: #757575}
.cap-expand-open, .cap-expand-closed { cursor: pointer; color: #000; font-weight: bold; }

.supdir_view_capabilities { cursor: pointer; }
.supdir_item_capabilities { background-color: #cccccc; color: #333333; padding: 10px 20px; padding-top: 15px; display: none;}
.supdir_item_capabilities .supdir_tag_item 
{ color: black; border: white; background-color: white; border-radius: 5px; display: inline-block; padding: 3px 10px; font-size: 9px; font-weight: normal; margin-bottom: 5px; }

.supdir_logo_iframe { width:242px; height:50px; border: none; overflow: hidden }

#supdir_results #infscr-loading { text-align: center }

.ez-checkbox { height: 17px; position: relative; top: -5px; }
.ez-radio { height: 16px; width: 15px; position: relative; top: -4px; } 

#capability-remove-button
{
	background-image: url(images/supplier/remove_img.png);
    background-position:  0px 0px;
    background-repeat: no-repeat;
    width: 92px;
    height: 21px;
    border: 0px;
	color: white;
	font-weight: bold;
	background-color: transparent;
	border-color: none;
	border-style: none;
	border-width: 0;
	padding:0;
	text-align:center;
	margin: 0px;
	cursor: pointer;    
}
#capability-add-button
{
	background-image: url(images/supplier/add_img.png);
    background-position:  0px 0px;
    background-repeat: no-repeat;
    width: 59px;
    height: 21px;
    border: 0px;
	color: white;
	font-weight: bold;
	background-color: transparent;
	border-color: none;
	border-style: none;
	border-width: 0;
	padding:0;
	text-align:center;
	margin: 0px;
	cursor: pointer;       
}

.sup_update_feedback
{
	position: absolute;
	margin-top: 20px;
	margin-left: 20px;
}

.sup_update_feedback div { margin-bottom: 5px }
.sup_update_feedback div a { color: #9cc66f; text-decoration: none;}
.sup_update_feedback div a:hover span { text-decoration: underline; }
.sup_update_feedback img { width: 15px; height: 15px; position: relative; top: 3px; }

.submenu .currentstep { color: black; font-weight: bold; background-color: #e0e0e0; padding: 4px 10px; border-radius: 7px; box-shadow: 1px 1px 1px black; }
.submenu a.currentstep:link, .submenu a.currentstep:visited, .submenu a.currentstep:hover  { color: black; }

.join_now {
	width: 75px;
	height: 20px;
	border-radius: 5px;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 0px;
	color: white;
	cursor: pointer;

	background: #ff8f00; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff8f00 0%, #ff7c0a 50%, #ff5c19 52%, #ff8e00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff8f00), color-stop(50%,#ff7c0a), color-stop(52%,#ff5c19), color-stop(100%,#ff8e00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff8f00 0%,#ff7c0a 50%,#ff5c19 52%,#ff8e00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff8f00 0%,#ff7c0a 50%,#ff5c19 52%,#ff8e00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff8f00 0%,#ff7c0a 50%,#ff5c19 52%,#ff8e00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff8f00 0%,#ff7c0a 50%,#ff5c19 52%,#ff8e00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8f00', endColorstr='#ff8e00',GradientType=0 ); /* IE6-9 */
}

.join_now.jn_green {
	background: #2eaa1d; /* Old browsers */
	background: -moz-linear-gradient(top,  #2eaa1d 1%, #66a85c 49%, #2ba518 51%, #64a359 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2eaa1d), color-stop(49%,#66a85c), color-stop(51%,#2ba518), color-stop(100%,#64a359)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2eaa1d 1%,#66a85c 49%,#2ba518 51%,#64a359 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2eaa1d 1%,#66a85c 49%,#2ba518 51%,#64a359 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2eaa1d 1%,#66a85c 49%,#2ba518 51%,#64a359 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2eaa1d 1%,#66a85c 49%,#2ba518 51%,#64a359 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2eaa1d', endColorstr='#64a359',GradientType=0 ); /* IE6-9 */
}

#join_now {
	/* background: url('images/main/orange-button-gradient.png') repeat-x 0px; */
	background-color: #fe8d00;
	width: 211px;
	height: 40px;
	font-size: 20px;
	/* padding-top: 10px; */
	color: white;
	margin: 0 auto;
	margin-top: 0px;
	cursor: pointer;
	position: relative;
	top: -5px;
	text-transform: none;
	border-radius: 5px;
	
	/* Internet Explorer 10 */
	display:-ms-flexbox;
	-ms-flex-pack:center;
	-ms-flex-align:center;

	/* Firefox */
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;

	/* Safari, Opera, and Chrome */
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;

	/* W3C */
	display:box;
	box-pack:center;
	box-align:center;
}

#join_now a, #join_now a:hover {
	text-decoration: none;
}

#join_now p {
	margin-bottom: 0px;
}

/* #join_now span { position: relative; top: 3px; } */

#testbanner {
	background-color: red;
	position: fixed;
	top: 0px;
	left: 0px;
	height: 20px;
	padding-top: 5px;
	text-align: center;
	color: white;
	font-weight: bold;
	z-index: 9999;
	width: 100%;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

/* GDPR Cookie Notice */
#cookie_popup { 
	position: fixed; top: 0px; left: 0px; z-index: 10000;
	width: 100%;	
	padding: 0; 
	font-size: 16px;
	line-height: 1.5em;
	text-align: left;
	height: 51px;
}

#cookie_popup td {
	background-color: #efefef; color: #404040; padding: 10px; vertical-align: middle; font-size: 16px; font-family: Arial;
}

#cookie_popup a {
	text-decoration: underline;
	color: #8d8d8d;
}

#cookie_popup p {
	margin: 0;
}
/*
.popup_ok {
	cursor: pointer;
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 15px;
}
*/
#cookie_popup td.popup_ok {
	cursor: pointer;
	color: white;
	font-size: .9em;
	background-color: #a9c938;
	min-width: 140px;
	text-align: center;	
	padding: 10px;
}

#cookie_popup td.popup_ok:hover { background-color: #cfef5e; }

#trialpin { width: 75px; }
#trialpin img { width: 75px; }
/* CSS CHECKBOX */
/*
input[type=checkbox].css-checkbox {
	display:none;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:20px;
	height:15px; 
	display:inline-block;
	line-height:15px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -15px;
}

.css-label{ background-image:url(/images/checkboxes/lite-green-check.png); }*/